/* navbar */
header nav{ position:relative; z-index:999; display:inline-block;float:right;padding-top:10px;}
footer nav{ position:relative; z-index:0; display:inline-block;float:right;padding-top:10px;}

 header nav ul,
footer nav ul{clear:both;margin:0;padding:0; }

header nav ul li{display:inline-block; position:relative;min-height:43px;}
footer nav ul li{display:inline-block; position:relative; line-height:38px;}

header nav ul > li:after{position: absolute;right: -6px;content:"";top:10px; background:url("../images/menu-spacer.png")no-repeat;width:5px;height:12px;}
footer nav ul > li:after{position: absolute;right: -6px;content:"";top:25px; background:url("../images/menu-spacer.png")no-repeat;width:5px;height:12px;}

header nav li:last-child:after,
footer nav li:last-child:after,
header nav ul li ul li:after, 
footer nav ul li ul li:after {display:none}



header nav li a,
footer nav li a{color: #fff;
font-size: 16px;
display: inline-block;text-decoration: none;}

header nav li a{padding: 5px 10px;}
footer nav li a{padding:12px 10px;}

header nav li .active,
footer nav li .active{color:#00a4ff;}

header nav li a:hover,
footer nav li a:hover{color:#00a4ff;}

header nav li:last-child ul,
footer nav li:last-child ul{ right:0; left:auto;}
header nav li:nth-last-child(2) ul{ right:0; left:auto;}

header nav ul li ul li ul{display:none!important }
header nav ul li ul li:hover ul{display:block!important;right:0; left:100%;top:0; }
header nav ul li:last-child ul li:hover ul{display:block!important;right:100%; left:auto;top:0; }
header nav ul > li > ul:before{background: rgba(0, 0, 0, 0) url("../images/menu-top-icon.png") no-repeat scroll 0 0;
    content: "";
    height: 12px;
    left: 16px;
    position: absolute;
    top: -12px;
    width: 17px; } 
header nav ul li:last-child ul:before,header nav li:nth-last-child(2) ul:before{left:auto;right:16px;}

header nav ul > li > ul li ul:before{display:none; }
header nav li:last-child ul ul,
footer nav li:last-child ul ul{ right:100%; left:auto;}

header nav ul li ul,
footer nav ul li ul{background:#000;left:0;position:absolute;top:43px;width:200px;display:none; z-index:99; }

header nav ul li:hover ul,
footer nav ul li:hover ul{display:block;}

header nav ul li ul > li,
footer nav ul li ul > li{display:block;margin:0; padding:0px;}

header nav ul li ul > li .fa-caret-right{color: #ffffff;  position: absolute;  right: 10px;top: 35%;}

header nav ul li ul > li a,
footer nav ul li ul > li a{line-height:20px; padding:10px;}

header nav ul li ul > li:hover,
footer nav ul li ul > li:hover{ background:#00a4ff;color:#fff} 
header nav ul li ul li ul li .active{color:#00a4ff}
header nav ul li ul li ul li .active:hover{color:#fff}

header nav ul li ul > li:hover a, footer nav ul li ul > li:hover a{color:#fff;width:100%} 


header nav ul li:last-child a,
footer nav ul li:last-child a{padding-right: 0;}

header nav ul li:last-child ul li a{padding-right:5px;width:100%; }




 





/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */


.mean-container .active{color:#00a4ff!important;}


/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #000;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 35px;
	padding: 8px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
    line-height:30px;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
